/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
.slider { margin:10px 0;  padding:3px; background:url(images/slider_bg.gif) top center no-repeat; }
.slider p { font-size:12px; font-style:italic; color:#acacac; text-align:left; margin:-15px 0 0 0; padding:0;}
.slider p span { font-style:normal; color:#b03a31;}

.coin-slider {  overflow:hidden; zoom:1; position:relative;  }
.coin-slider a { text-decoration:none; outline:none; border:none; }


.cs-buttons { font-size:11px; margin:10px 0 0 0; padding:0 0 0 410px; float:left; background:url(images/bg_tabs.png) top repeat-x; }
.cs-buttons a { margin:0 5px 0 0; width:7px; height:7px; float:left; padding:6px; background: #ddd; color:#1f1f1f; text-indent:-1000px; }
.cs-buttons a.cs-active { padding:6px; background:#1f1f1f; color:#fff; }

.cs-title {  top:10px; background:url(images/overlay.png) repeat left top; width:854px; padding:20px ; }
.cs-title br {display:none;}
.caption-title {  margin:0;  color:#fff; font-size:20px; line-height:1em;  }
.caption-content { color:#fff; display:block; width:910px; padding:0; font-size:13px; line-height:1.8em; }

.cs-prev, .cs-next { background:url(images/overlay.png) repeat left top; color:#FFF; padding:5px 15px; font-size:16px; }
